what virsion of phonegap is this library built against?

Nov 25, 2012 at 10:59 PM

thanks

Coordinator
Jan 17, 2013 at 6:13 AM

Hi

It was built against 2.3.0, but I haven't written a test app to test it against. So there might be bugs, hence the beta designation

Regards

Johan